.header-ready-food .header__left {
    max-width: 464px;
}

.header-ready-food .header__right {
    justify-content: end;
}

.header-ready-food .header__mid {
    padding: 0px 38px 0px 0px;
}

.header__item-link--active {
    text-decoration: underline;
    text-decoration-skip-ink: none;
    text-underline-offset: 3px;
}

/* ------------------------- ------------------------- */
.preview-ready-food .preview__inner {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 30px;
    padding: 80px 0 120px 0;
}

.preview-ready-food .preview__head {
    max-width: 646px;
    align-items: start;
    text-align: start;
}

.preview-ready-food .preview__title,
.preview-ready-food .preview__subtitle-sub,
.preview-ready-food .preview__subtitle {
    text-align: start;
}

.preview-ready-food__desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #fff0cf;

    padding: 20px 0px 0px 0px;
    margin: 107px 0px 0px 0px;
    position: relative;
    max-width: 410px;
}

.preview-ready-food__desc-mob {
    display: none;
}

.preview-ready-food__desc::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 333px;
    height: 1px;
    background-image: linear-gradient(to right, #d59c88, #c67f6a, #b7614e, #a74235, #951d1f);
}

.preview-ready-food-elem-1 {
    bottom: -144px;
    left: 293px;
}

.ticker-line2 .ticker-line__item {
    position: relative;
}

.ticker-line2 .ticker-line__item::after {
    content: '·';

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -10px;

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #951d1f;
}

.ticker-line2 {
    margin: 0px 0px 60px 0px;
}

/* -------------------------ready-food-adv------------------------- */

.page__ready-food-adv {}

.ready-food-adv__container {}

.ready-food-adv__inner {
    padding: 0px 0px 70px 0px;
    position: relative;
}

.ready-food-adv__inner::after {
    content: '';

    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 240, 207, 0) 0%, #cb8778 49.52%, rgba(255, 240, 207, 0) 100%);
}

.ready-food-adv__cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 36px;

    max-width: 1237px;
    margin: 0 auto;
}

.ready-food-adv__card {
    position: relative;

    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 16px 0 10px 0;
}

.ready-food-adv__card:not(:last-child) {
    padding: 0px 36px 0px 0px;
}

.ready-food-adv__card:not(:last-child)::after {
    content: '';

    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;

    background: linear-gradient(0deg, rgba(255, 240, 207, 0) 0%, #cb8778 49.52%, rgba(255, 240, 207, 0) 100%);
}

.ready-food-adv__card-img {}

.ready-food-adv__card-image {}

.ready-food-adv__card-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.ready-food-adv__card-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #951d1f;
}

.ready-food-adv__card-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.02em;
    color: #951d1f;
    max-width: 230px;
}

/* -------------------------clients------------------------- */

.page__clients {}

.clients__container {}

.clients__inner {}

.clients__head {}

.clients__title {
    margin: 40px 0px 20px 0px;
}

.clients__subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #951d1f;

    max-width: 643px;
    margin: 0px 0px 60px 0px;
}

.clients__slider {
    position: relative;
}

.clients__slider-btn,
.gallery__slider-btn {
    display: none;
    overflow: hidden;

    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1), 0 6px 6px 0 rgba(0, 0, 0, 0.09), 0 14px 8px 0 rgba(0, 0, 0, 0.05), 0 23px 10px 0 rgba(0, 0, 0, 0.01), 0 37px 10px 0 rgba(0, 0, 0, 0);
    background: #fff5de;
    border-radius: 8px;
}

.swiper-clients {}

.clients__slider-line {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.clients__slide {
    box-shadow: 0 2px 4px 0 rgba(78, 32, 21, 0.1), 0 7px 7px 0 rgba(78, 32, 21, 0.09), 0 17px 10px 0 rgba(78, 32, 21, 0.05), 0 29px 12px 0 rgba(78, 32, 21, 0.01), 0 46px 13px 0 rgba(78, 32, 21, 0);
    background: #951d1f;
    border-radius: 10px;
    overflow: hidden;
}

.clients__slide-img {}

.clients__slide-image {
    width: 100%;
    max-height: 300px;
    min-height: 300px;
    object-fit: cover;
}

.clients__slide-body {
    padding: 30px 20px;
}

.clients__slide-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.clients__slide-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #fff5de;
}

.clients__slide-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #fff5de;
}

.shops-menu .shops__slide {
    min-height: 780px;
}

/* -------------------------production------------------------- */

.page__production {}

.production__container {}

.production__inner {}

.production__cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.production__card {
    border: 1px solid #951d1f;
    border-radius: 10px;
    padding: 29px 19px;

    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 30px;
}

.production__card-img {}

.production__card-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.production__card-name {
    padding: 0px 0px 20px 0px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    position: relative;

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #951d1f;
}

.production__card-name::after {
    content: '';

    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;

    background-image: linear-gradient(to right, rgb(149, 29, 31, .6), rgb(176, 92, 59, .6), rgb(201, 145, 103, .6), #e2c49e, #fff5de);
}

.production__card-name span {
    font-weight: 400;
    font-size: 34px;
    line-height: 110%;
    letter-spacing: -0.04em;
    color: #951d1f;
    text-transform: lowercase;
}

.production__card-desc {}

/* -------------------------partners------------------------- */

.page__partners {
    background-color: #951d1f;
    padding: 80px 0;
    margin: 0;
    box-shadow: inset 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    overflow: hidden;
}

.partners__container {}

.partners__inner {
    position: relative;
    z-index: 1;
}

.partners-bg {
    position: absolute;
    top: -194px;
    right: -221px;
    pointer-events: none;
    z-index: -1;
}

.page__partners .sec-name {
    color: #fff5de;
}

.page__partners .sec-name::after {
    background-image: linear-gradient(to left, #951d1f, #b05c3b, #c99167, #e2c49e, #fff5de);
}

.partners__head {
    max-width: 720px;
}

.partners__title {
    font-weight: 400;
    line-height: 110%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #fff5de;
    margin: 40px 0px 30px 0px;
}

.partners__subtitle {
    margin: 0px 0px 20px 0px;

    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #fff0cf;
}

.partners__subtitle-sub {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #fff5de;

    max-width: 570px;
    margin: 0px 0px 40px 0px;
}

.partners__btns {
    display: flex;
    gap: 10px;
    margin: 0px 0px 60px 0px;
}

.partners__link {}

.partners__ticker {
    display: flex;
    align-items: center;
    gap: 80px;
    padding: 60px 0;
    position: relative;
}

.partners__ticker::after {
    content: '';

    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 80px);
    height: 1px;

    background-image: linear-gradient(to right, #d59c88, #c67f6a, #b7614e, #a74235, #951d1f);
}

.partners__ticker::before {
    content: '';

    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 80px);
    height: 1px;

    background-image: linear-gradient(to right, #d59c88, #c67f6a, #b7614e, #a74235, #951d1f);
}

.partners__ticker-wrapper {
    display: flex;
    align-items: center;
    gap: 80px;
    animation: tickerAnim2 52s linear infinite;
}

.partners__ticker-item {
    flex-shrink: 0;
}

@keyframes tickerAnim2 {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100% - 80px));
    }
}

/* -------------------------gallery------------------------- */

.page__gallery {
    padding: 0px 0px 120px 0px;
    margin: 0;
    background-color: #951d1f;
}

.gallery__container {}

.gallery__inner {}

.gallery__slider {
    position: relative;
}

.swiper-gallery {}

.gallery__slider-line {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.gallery__slide {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 7px 7px 0 rgba(0, 0, 0, 0.09), 0 17px 10px 0 rgba(0, 0, 0, 0.05), 0 29px 12px 0 rgba(0, 0, 0, 0.01), 0 46px 13px 0 rgba(0, 0, 0, 0);

    transition: all .2s ease;

    position: relative;
}

@media(min-width:769px) {
    .gallery__slide-hide {
        display: none;
    }

    .gallery__link {
        display: none;
    }
}

.gallery__link {
    width: 100%;
}

.gallery__slide--visible {
    display: block;
}
.gallery__slide::after {
    content: '';

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;

    border: 1px solid transparent;
    border-radius: 10px;
    transition: all .2s ease;
}

.gallery__slide:active::after {
    border: 1px solid #fff5de;
}

@media(hover:hover) {
    .gallery__slide:hover::after {
        border: 1px solid #fff5de;
    }
}

.gallery__slide-img {
    width: 100%;
    border-radius: 10px;
}

.gallery__more {
    width: 100%;
    margin: 60px 0px 0px 0px;
}

/* -------------------------menu-dev------------------------- */

.page__menu-dev {
    position: relative;
    z-index: 1;
    padding: 160px 0;
}

.menu-dev-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
    pointer-events: none;
}

.menu-dev__container {}

.menu-dev__inner {
    max-width: 811px;
        padding: 20px 20px 40px 20px;
        background-color: #951D1F;
        border-radius: 10px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.menu-dev__title {
    color: #fff5de;
    margin: 0px 0px 20px 0px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.menu-dev__subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #fff5de;

    margin: 0px 0px 40px 0px;
    max-width: 480px;

    position: relative;
    z-index: 2;
}

.menu-dev__btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    position: relative;
    z-index: 1;
}

.menu-dev__link {}

/* -------------------------menu-catalog------------------------- */

.menu-catalog {
    margin: 60px 0 90px 0;

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 10px;
}

.menu-catalog__card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 7px 7px 0 rgba(0, 0, 0, 0.09), 0 17px 10px 0 rgba(0, 0, 0, 0.05), 0 29px 12px 0 rgba(0, 0, 0, 0.01), 0 46px 13px 0 rgba(0, 0, 0, 0);

    position: relative;
}

.menu-catalog__card-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .2s ease;
}

.menu-catalog__card:active .menu-catalog__card-img {
    transform: scale(1.05);
}

@media(hover:hover) {
    .menu-catalog__card:hover .menu-catalog__card-img {
        transform: scale(1.05);
    }
}

.menu-catalog__card-name {
    position: absolute;
    left: 10px;
    bottom: 10px;

    border-radius: 8px;
    padding: 6px 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 7px 7px 0 rgba(0, 0, 0, 0.09), 0 17px 10px 0 rgba(0, 0, 0, 0.05), 0 29px 12px 0 rgba(0, 0, 0, 0.01), 0 46px 13px 0 rgba(0, 0, 0, 0);
    background: #fff0cf;

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #951d1f;
}

.page-menu-catalog .menu__slide-img {
    padding: 100px 29px 70px 22px;
}

/* -------------------------faq------------------------- */

.page__faq {}

.faq__container {}

.faq__inner {}

.faq__head {}

.faq__title {
    margin: 40px 0 20px 0;
}

.faq__subtitle {
    max-width: 477px;
    margin: 0px 0px 60px 0px;

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #951d1f;
}

.faq__accordions {
    border-top: 1px solid #951d1f;
}

.faq__accordion {
    border-bottom: 1px solid #951d1f;
}

.faq__accordion-head {
    padding: 18px 0;
    transition: all .3s ease;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.accordion__item-head--show.faq__accordion-head {
    padding: 18px 0 8px 0;
}

.faq__accordion-head-name {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #951d1f;
}

.faq__accordion-head-icon {
    border: 1px solid #951d1f;
    border-radius: 10px;
    width: 50px;
    height: 50px;
    min-width: 50px;

    display: flex;
    align-items: center;
    justify-content: center;

    transition: all .3s ease;
}

.accordion__item-head--show .faq__accordion-head-icon {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 7px 7px 0 rgba(0, 0, 0, 0.09), 0 17px 10px 0 rgba(0, 0, 0, 0.05), 0 29px 12px 0 rgba(0, 0, 0, 0.01), 0 46px 13px 0 rgba(0, 0, 0, 0);
    background: #951d1f;
}

.faq__accordion-head .faq__accordion-head-icon svg {
    transition: all .3s ease;
}

.accordion__item-head--show .faq__accordion-head-icon svg {
    transform: rotate(45deg);
}

.accordion__item-head--show .faq__accordion-head-icon path {
    fill: #fff5de;
}

.faq__accordion-contetnt {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease;
}

.faq__accordion-body {
    padding: 0px 0px 30px 0px;
    max-width: 602px;

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #951d1f;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.faq__accordion-text {}

/* -------------------------franchise-production------------------------- */

.franchise-production .franchise__right {
    padding: 0;
}

.franchise-production .franchise__list {
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 40px 0px;
}

.franchise-production .franchise__list::after {
    display: none;
}

.franchise-production .franchise-production__name {
    padding: 30px 0px 0px 0px;
    margin: 30px 0px 0px 0px;
    position: relative;
    display: block;

    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #951d1f;
}

.franchise-production .franchise-production__name::after {
    content: '';

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    max-width: 407px;
    background-image: linear-gradient(to right, rgb(149, 29, 31, .6), rgb(176, 92, 59, .6), rgb(201, 145, 103, .6), #e2c49e, #fff5de);
}

.franchise-production .franchise__title {
    margin: 40px 0 20px 0;
}

.franchise-production .franchise__subtitle-sub {
    margin: 0px 0px 20px 0px;
    max-width: 530px;
}

.franchise-production .franchise__slider {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 4px 0 rgba(78, 32, 21, 0.1), 0 7px 7px 0 rgba(78, 32, 21, 0.09), 0 17px 10px 0 rgba(78, 32, 21, 0.05), 0 29px 12px 0 rgba(78, 32, 21, 0.01), 0 46px 13px 0 rgba(78, 32, 21, 0);
}

.marg0 {
    margin: 0;
}

.franchise-product-pagination {
    display: flex;
    align-items: center;
    gap: 8px;

    position: absolute;
    bottom: 30px !important;
    left: 30px !important;
    top: auto !important;
    right: auto !important;
}

/* -------------------------footer------------------------- */

.footer-ready-food .footer__columns {
    max-width: 355px;
}

/* -------------------------modal-menu------------------------- */

.modal-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;

    background-color: rgb(0, 0, 0, .5);
    padding: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}

.modal-menu--visible {
    opacity: 1;
    pointer-events: all;
}

.modal-menu__window {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}

.modal-menu-close {
    position: absolute;
    top: -40px;
    right: -40px;
    width: 46px;
    height: 46px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    z-index: 3;
}

.modal-menu__slider {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.modal-menu__btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;

    border: 1px solid #951d1f;
    border-radius: 10px;
    width: 50px;
    height: 50px;
    background: #fff5de;

    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-menu__btn path {
    stroke: #951D1F;
}

.modal-menu__btn-prev {
    left: 20px;
}

.modal-menu__slider-line {}

.modal-menu__slide {}

.modal-menu__slide-img {
    width: 100%;
}

.modal-menu__btn-next {
    right: 20px;
}

/* -------------------------modal-request------------------------- */

.modal-request {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;

    background: rgba(0, 0, 0, 0.65);
    padding: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}

.modal-request--visible.modal-request {
    opacity: 1;
    pointer-events: all;
}

.modal-request__window {
    max-width: 606px;
    max-height: 100%;
    overflow: auto;

    box-shadow: 0 2px 4px 0 rgba(78, 32, 21, 0.1), 0 7px 7px 0 rgba(78, 32, 21, 0.09), 0 17px 10px 0 rgba(78, 32, 21, 0.05), 0 29px 12px 0 rgba(78, 32, 21, 0.01), 0 46px 13px 0 rgba(78, 32, 21, 0);
    background: #fff5de;
    border-radius: 10px;
    padding: 80px 80px 60px 80px;
}

.modal-request-close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.modal-request__head {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    margin: 0px 0px 40px 0px;
}

.modal-request__title {
    font-weight: 400;
    font-size: 48px;
    line-height: 110%;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    text-align: center;
    color: #951d1f;
}

.modal-request__subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #951d1f;
}

.modal-request__form {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.modal-request__form-body {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.modal-request__form-label {
    padding: 0px 0px 19px 0px;
    border-bottom: 1px solid rgba(149, 29, 31, 0.6);

    display: flex;
    align-items: center;
    gap: 10px;
}

.modal-request__form-input {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: rgba(149, 29, 31);

    background-color: transparent;
    width: 100%;
}

.modal-request__form-input::placeholder {
    color: rgba(149, 29, 31, 0.6);
}

.modal-request__form-dropdown {
    position: relative;
}

.modal-request__form-dropdown-head {
    display: flex;
    align-items: center;
    gap: 4px;
    cursor: pointer;
}

.modal-request__form-dropdown-head>svg {
    transition: all .3s ease;
    pointer-events: none;
}

.dropdown-head--active.modal-request__form-dropdown-head>svg {
    transform: rotate(180deg);
}

.modal-request__form-dropdown-head-value {
    pointer-events: none;
}

.modal-request__form-dropdown-head-value img {
    width: 24px;
    height: 18px;
}

.modal-request__form-dropdown-content {
    position: absolute;
    top: 110%;
    left: -10px;

    box-shadow: 0 2px 4px 0 rgba(78, 32, 21, 0.1), 0 7px 7px 0 rgba(78, 32, 21, 0.09), 0 17px 10px 0 rgba(78, 32, 21, 0.05), 0 29px 12px 0 rgba(78, 32, 21, 0.01), 0 46px 13px 0 rgba(78, 32, 21, 0);
    background: #fff5de;
    padding: 4px;
    border-radius: 4px;

    opacity: 0;
    pointer-events: none;
    transform: translateY(-20px);
    transition: all .3s ease;
}

.dropdown-content--active.modal-request__form-dropdown-content {
    opacity: 1;
    pointer-events: all;
    transform: translateY(0px);
}

.modal-request__form-dropdown-list {
    display: flex;
    flex-direction: column;
}

.modal-request__form-dropdown-item {
    padding: 6px;
    cursor: pointer;
}

.modal-request__form-label-textarea {
    padding: 0;
}

.modal-request__form-textarea {
    height: 50px;
}

.modal-request__form-label-check {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.modal-request__form-label-checkbox {
    appearance: none;
    -webkit-appearance: none;
}

.modal-request__form-label-checkbox {
    appearance: none;
    border: 1px solid #951d1f;
    width: 20px;
    height: 20px;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
}

.modal-request__form-label-checkbox:checked {
    background-color: #951d1f;
}

.modal-request__form-label-checkbox {}

.modal-request__form-label-check-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    color: #951d1f;
}

.modal-request__form-label-check-text a {
    text-decoration: underline;
    text-decoration-skip-ink: none;
}

.modal-request__form-bot {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.modal-request__form-submit {
    width: 100%;
    padding: 21px;
}

.modal-request__form-bot-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.04em;
    text-align: center;
    color: #951d1f;
}

/* ------------------------- ------------------------- */

.shops-menu-img {
    width: 100%;
}

.shops-menu-image {
    width: 100%;
    min-height: 600px;
    max-height: 780px;
    object-fit: cover;
}
/* -------------------------media------------------------- */

@media(max-width:1280px) {
    .preview-ready-food .preview__inner {
        flex-direction: column;
        align-items: center;
    }

    .preview-ready-food .franchise__slider {
        max-width: 800px;
    }

    .preview-ready-food .preview__head,
    .preview-ready-food .preview__subtitle-sub {
        max-width: unset;
    }

    .preview-ready-food .preview-ready-food__desc {
        display: none;
    }

    .preview-ready-food .preview-ready-food__desc-mob {
        display: block;
        max-width: unset;
        width: 100%;
        margin: 30px 0px 0px 0px;
    }

    .preview-ready-food .preview__inner {
        padding: 50px 0 60px 0;
    }

    .preview-ready-food .preview__btns {
        width: 100%;
    }

    .preview-ready-food .header__link {
        width: 100%;
    }

    .preview-ready-food-slider {
        width: 100%;
        border-radius: 10px;
        overflow: hidden;
    }

    .preview-ready-food .franchise-pagination {
        display: flex;
    }




    .franchise-production .franchise__subtitle-sub {
        max-width: unset;
    }





    .production__cards {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(max-width:980px) {
    .ready-food-adv__cards {
        grid-template-columns: repeat(2, 1fr);
    }

    .ready-food-adv__card:nth-child(2)::after {
        display: none;
    }




    .clients__slider-line {
        grid-template-columns: repeat(2, 1fr);
    }




    .footer-ready-food .footer__box-desc {
        display: flex;
        padding: 0;
        margin: 0px 0px 40px 0px;
    }

    .footer-ready-food .footer__box {
        max-width: unset;
    }

    .footer__box-link-order {
        width: 100%;
        padding: 26px;
    }

    .footer-ready-food .footer__top {
        gap: 30px;
    }

    .footer-ready-food .footer__left {
        width: 100%;
        position: relative;
        padding: 0px 0px 40px 0px;
    }

    .footer-ready-food .footer__left::after {
        content: '';

        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background-image: linear-gradient(to right, #d59c88, #c67f6a, #b7614e, #a74235, #951d1f);
    }
}

@media(max-width:768px) {
    .header-ready-food .header__mid {
            padding: 0;
        }
    .franchise__slide-img {
        min-height: 400px;
        max-height: 400px;
    }

    .franchise-pagination {
        bottom: 20px !important;
        left: 20px !important;
    }

    .preview-ready-food-elem-1 {
        max-width: 433px;
        top: auto;
        bottom: 500px;
        right: -180px;
        left: auto;
    }

    .preview-ready-food .preview__subtitle {
        display: block;
        font-size: 16px;
    }

    .preview-ready-food .preview__title {
        font-size: 30px;
    }





    .clients__subtitle {
        margin: 0px 0px 40px 0px;
    }

    .clients__slider-line {
        display: flex;
        gap: 0;
    }




    .shops-menu .shops__slide {
        min-height: 600px;
    }






    .franchise-production .franchise__container {
        padding: 0 15px;
    }

    .franchise__slide {
        border-radius: 10px;
        overflow: hidden;
    }

    .page__production {
        margin: 60px 0;
    }


    .franchise-production .franchise-pagination {
        display: flex;
    }

    .clients__slider-btn {
        display: block;

        position: absolute;
        top: 130px;
        z-index: 2;
    }

    .clients__slider-btn-prev,
    .gallery__slider-btn-prev {
        left: 5px;
    }

    .clients__slider-btn-next,
    .gallery__slider-btn-next {
        right: 5px;
    }

    .gallery__slider-btn {
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 2;
    }




    .partners-bg {
        max-width: 590px;
        right: -300px;
    }

    .page__partners {
        padding: 96px 0 60px 0;
    }

    .partners__ticker {
        padding: 40px 0;
        gap: 40px;
    }

    .partners__ticker-wrapper {
        gap: 40px;
    }

    @keyframes tickerAnim2 {
        from {
            transform: translateX(0);
        }

        to {
            transform: translateX(calc(-100% - 40px));
        }
    }





    .gallery__slider-line {
        display: flex;
        gap: 0;
    }

    .page__gallery {
        padding: 0px 0px 60px 0px;
    }

    .gallery__more {
        display: none;
        }
        
        .gallery__link {
        margin: 40px 0px 0px 0px;
    }





    .page-menu-catalog .menu__slide {
        max-width: 400px;
    }

    .page-menu-catalog .menu__slide-img {
        padding: 100px 59px 70px 59px;
    }




    .menu-catalog {
        padding: 0 15px;
    }




    .faq__subtitle {
        margin: 0px 0px 40px 0px;
    }

    .faq__accordion-head {
        align-items: start;
    }




    .menu-dev__title::after {
        display: none;
    }

    .menu-dev__title {
        margin: 0 0 20px 0;
    }

    .menu-dev__title::before {
        bottom: 0;
        width: 100%;
        height: 100%;
    }

    .menu-dev__subtitle {
        max-width: unset;
        padding: 0 35px;
    }

    .menu-dev__btns {
        flex-direction: column;
        gap: 10px;
        padding: 0 25px;
        width: 100%;
        max-width: 296px;
    }

    .page__menu-dev {
        padding: 120px 0 180px 0;
    }




    .partners__btns {
        flex-direction: column;
    }




    .partners__ticker::before,
    .partners__ticker::after {
        width: calc(100% - 15px);
        background: linear-gradient(90deg, rgba(255, 240, 207, 0) 0%, #fff0cf 49.52%, rgba(255, 240, 207, 0) 100%);
    }
.franchise-production .franchise__left {
    padding: 0;
}

.franchise-production .franchise-production__name {
    font-size: 16px;
}




.page-menu-catalog .sec-name::after {
    left: 0;
}




.modal-menu__btn {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}

.modal-menu__btn svg {
    width: 8px;
    height: auto;
}

.modal-menu {
    padding: 20px;
}

.modal-menu-close {
    top: -40px;
    right: -20px;
}



.menu-dev__inner {
    padding: 20px 4px 30px 4px;
}





.modal-request__window {
    padding: 40px 20px;
    max-width: unset;
    width: 100%;
}

.modal-request {
    padding: 40px 20px;
}

.modal-request__title {
    font-size: 34px;
}

.modal-request__head {
    gap: 14px;
    margin: 0px 0px 20px 0px;
}

.modal-request__form {
    gap: 20px;
}
}

@media(max-width:660px) {
    .franchise-production .franchise__btn.btn-red {
        padding: 11px;
    }

    .franchise-production .franchise__btn.btn-border {
        padding: 10px;
    }
}

@media(max-width:640px) {
    .ready-food-adv__cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .ready-food-adv__card::after {
        display: none;
    }

    .ready-food-adv__card {
        padding: 0;
    }

    .ready-food-adv__card {
        flex-direction: row;
        align-items: center;
        gap: 20px;
    }

    .ready-food-adv__card-img {
        min-width: 54px;
    }

    .ready-food-adv__inner {
        padding: 0px 0px 60px 0px;
    }




    .production__cards {
        grid-template-columns: repeat(1, 1fr);
    }


    .menu-catalog {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width:520px) {
    .menu-dev__link.btn-main {
        padding: 11px 37px !important;
    }

    .menu-dev__link.btn-border {
        padding: 10px 28px;
        max-width: 216px;
        width: 100%;
    }

    .partners__link.btn-main {
        padding: 11px;
    }

    .gallery__more.btn-main {
        padding: 11px;
    }
}

@media(max-width:380px) {
    .header__logo-img {
        max-width: 250px;
    }

    .header__top-text {
        text-align: center;
    }
}